import { A } from '@solidjs/router'

export default function NotFound() {
  return (
    <div class="flex items-center justify-center min-h-screen bg-fu-green  bg-fixed bg-cover bg-bottom error-bg">
      <div class="flex flex-col items-center text-white">
        <div class="relative text-center">
          <h1 class="relative text-9xl tracking-tighter-less text-shadow font-sans font-bold">
            <span>4</span>
            <span>0</span>
            <span>4</span>
          </h1>
          <span class="absolute top-0 -ml-12 font-semibold">Oops!</span>
        </div>
        <h5 class="font-semibold">Page not found</h5>
        <p class="mt-2 mb-6">
          we are sorry, but the page you requested was not found
        </p>
        <A href="/" class="btn btn-secondary btn-sm hover:text-white">
          Got to Home
        </A>
      </div>
    </div>
  )
}
